BODY
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.90em;
	background-color: white;
}
.coming_soon
{
	color: red;
}
#wrapper
{
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width:1014px;
}
#banner 
{
	/*background-color: #0066FF;*/
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	height:185px;
}
#banner h1
{
	display: none;
}
#menu
{
	position: relative;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	font-weight:500;
	top: 8.7em;
	left: 5.5em;
}
#menu ul
{
	margin-left: 2.5em;
	padding: 0;
	list-style-image: url(../images/anchor_icon.png);
}
#menu ul li
{
	margin-left: 0.4em;
	padding-right:1.3em;
	display: inline;
	background-image: url(../images/anchor_icon.png);
	background-repeat: no-repeat;
	background-position: center right;
	/*background-color: cyan;*/
}
#menu ul li.final
{
	background-image: none;
}
#menu ul li a
{
	color: #489cd8;
	text-decoration: none;
	text-transform: capitalize;
}

#menu a:link {color: #489cd8;}     /* unvisited link */
#menu a:visited {}  /* visited link */
#menu a:hover {color: #fa6900;}   /* mouse over link */
#menu a:active {color: #fa6900;}   /* selected link */
#menu .active {color: #fa6900;}
#content
{	
	background-image: url(../images/background.png);
	background-repeat: repeat-y;
	height: 1%;
	overflow: hidden;
	/*background-color: pink;*/
	padding: 0;
	margin: 0;
}

#content a {text-decoration: none;}
#content a:link {color: #fa6900;}     /* unvisited link */
#content a:visited {color: #fa6900;}  /* visited link */
#content a:hover {color: #fa6900; text-decoration: underline;}   /* mouse over link */
#content a:active {color: #fa6900;}   /* selected link */
#content ul li
{
	margin-bottom: 0.3em;
}
#content h3 
{
	margin-top: 2em;
}
#lcontent 
{
	width:765px;
	margin-top: 2em;
	margin-right: 15px;
	padding: 0;
	margin-left:3px;
	border-left: 18px solid white; /*18 for IE6 as left margin appears double the size if set to 21*/
	float: left;
}
#lcontent .newsletter_link
{
	display: block;
}
#lcontent p img
{
	float: right;
}
#lcontent .kaiako_profile img
{
	float: right;
	margin-left:1em;
}
#lcontent table.links td
{
	vertical-align: top;
	padding-bottom: 1em;
}
#lcontent table.links .link_image
{
	width: 150px;
	text-align: center;
}
#lcontent table.links a
{
	display: block;
	margin-bottom: 0.3em;
}
#lcontent .quote
{
	display:block;
	font-style:italic;
	color: #489cd8;
	margin: 0.5em 3em;
	line-height: 1.4em;
	color:#489CD8;
	float:right;
	width:15em;
}
#lcontent .quote span
{
	font-size:22px;
	padding: 0.2em;
	font-family: "Trebuchet MS";
}
#lcontent .kaiako_profile
{
	clear: both;
}
DIV#lcontent > P:first-child { margin: 0; }
DIV#lcontent > H3:first-child { margin: 0; }
#rcontent
{
	margin-top: 2em;
	width: 184px;
	float: left;
	/*background-color: green;*/
}
#rcontent img
{
	margin: 20px 0;
}
#news
{
	/*margin-top: 2em;*/
}
#news h3
{
	padding: 0;
	margin: 0;
	height: 33px;
	background-image:url(../images/news_title.png);
	background-repeat:no-repeat;
	color: white;
	font-family: 'Comic Sans MS', 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	text-align: center;
	text-indent: -0.2em;
	padding-top: 5px;
	margin-bottom: -5px;
}
#news .content
{
	padding: 0.5em 0.5em 0;
	background-image:url(../images/news_content.png);
	background-repeat:repeat-y;
	height:1%;
}
#news .content > P:first-child {margin-top: 0;}
#news .content > P:last-child {margin-bottom: 0;}

#news .footer
{
	height: 27px;
	background-image:url(../images/news_footer.png);
	background-repeat:no-repeat;
	display: block;
	margin-top: -10px;
	margin-bottom: 3em;
}
#footer
{
	height: 224px;
	background-image:url(../images/footer.png);
	background-repeat:no-repeat;
	clear:both;
	margin-top: -100px;
	position: relative;
	z-index: -500;
}
#subfooter
{
	color: #489cd8;
	margin-top: 0.2em;
}
#subfooter .contact 
{
	margin: 0;
	text-align: center;
}
#subfooter .contact .address 
{
	padding: 0 0.5em;
}
#subfooter .contact .telephone 
{
	padding: 0 0.5em;
	border-left: 0.1em solid #fa6900;
	border-right: 0.1em solid #fa6900;
}
#subfooter .contact .email
{	
	padding: 0 0.5em;
	margin: 0;
}
#subfooter .contact .email a
{
	width: 100%;
	padding-right: 10em;
	margin: 0;
	background-image:url(../images/email.png);
	background-repeat: no-repeat;
	background-position: 0.1em 0em;
}
#subfooter .copyright 
{
	margin: 0;
	text-align: center;
}
#subfooter .copyright span
{
	color: #fa6900;
}
#subfooter a {text-decoration: none;}
#subfooter a:link {color: #489cd8;}     /* unvisited link */
#subfooter a:visited {color: #489cd8;}  /* visited link */
#subfooter a:hover {color: #489cd8; text-decoration: underline;}   /* mouse over link */
#subfooter:active {color: #489cd8;}   /* selected link */
